ubuntu13.10がリリースされたけれど・・・

Linux Mintのその他。質問以外も大歓迎です!

Re: Fcitx を使用している時の問題が解決しました。

投稿記事by fu-sen » 2014年3月09日(日) 03:16

Cinnamon でもこれで誤ってないです。「下記を追加でインストールして下さい」なので。
自分が挙げた記事の内容で fcitx-frontend-gtk3 はそもそもインストール済なので、
ここの一覧ではあえて記載を外してあります。fcitx-frontend の必要な全一覧ではありません。
なので KDE も fcitx-frontend-qt4/5 は入れているという前提の記載でカッコ書きにしてます。

自分の記事からではなければ、異なる fcitx-frontend を入れている可能性があるので
( MATE は gtk2、Cinnamon は gtk3 と記載していた他の方の投稿は確認しています)
それらも踏まえて全項目を一覧する必要性があるならわかりますが、
自分の記事では元々 Cinnamon・MATE 共に gtk3 インストールとしています。
fu-sen
関脇
 
記事: 364
登録日時: 2014年3月06日(木) 17:40

Re: ubuntu13.10がリリースされたけれど・・・

投稿記事by lindwurm » 2014年3月09日(日) 03:49

失礼しました。"追加で" という部分を読み落としていたようです。


しかし、従来通りの挙動ならば fcitx-frontend-gtk2 も fcitx-frontend-gtk3 と共にインストールされるべきところなので、
この推奨パッケージがデフォルトでインストールされない仕様の真意は近いうちに本家のほうで確認してみようと思います。
当該ユーザーは現在活動していません
lindwurm
三段目
 
記事: 41
登録日時: 2013年4月04日(木) 21:34

Re: ubuntu13.10がリリースされたけれど・・・

投稿記事by fu-sen » 2014年3月09日(日) 04:05

ふう。まぁ、こんな事もありますね。 :lol:
でも、MATE で fcitx-frontend-gtk2 を記載されていたケースをちょうど思い出したので
(たしか本家フォーラムでそれがあった記憶があります)
そのケースだと fcitx-frontend-gtk3 のインストールが必要になりますね。
万全を踏まえて追記しておきました。結局入れる必要があったという……
思い出させてくれてありがとうございます。 ;)

そうですねぇ。表示されているのに、入らないのは問題ですね……
fu-sen
関脇
 
記事: 364
登録日時: 2014年3月06日(木) 17:40

Re: ubuntu13.10がリリースされたけれど・・・

投稿記事by fu-sen » 2014年3月10日(月) 23:53

おそらく最新版をインストールしてお気づきだと思いますが、
最新版ではインストールして日本語表示が正常に行える状態になっています。
Debian Edition も Update Pack 8 になり、16 と変わらない表示になりました。

そこで新規にインストールして fcitx-mozc だけを適用してみたところ、
それで問題なく使えてしまう状態に達していると分かりましたので、
自分のサイトでは最新版(16 & LMDE)で Linux Mint Japan の日本語化手順適用を任意にしました。
これは大きいです。Ubuntu・公式派生 の最新版で行う日本語化よりも
更新パッケージが少なく、素早く適用できるようになったのですから!
(新規インストールの容量は Ubuntu・公式派生 より大きいんですけどね……)

Debian Edition では Linux Mint Japan の日本語化を入れない場合、
Fcitx を容易に有効にするため、im-config だけ別途追加が必要になります。(16 ではすでに入っています)

Linux Mint Japan の日本語化は Ubuntu ベースで 13 が元のようですので、
もうすぐ2年。だいぶパッケージも変化してしまった、という事ですね。
fu-sen
関脇
 
記事: 364
登録日時: 2014年3月06日(木) 17:40

1つ前へ

Return to その他

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]